html{
	background-color: #fff;
}

body {
    background-color: #fff;
    width: 100%;
    height: 100%;
    font-family: roboto, Arial,Helvetica,sans-serif;
    color: #454545;
    font-size: 14px;
    margin: 0;
    padding: 0;
    box-sizing:border-box;
    margin: 0 auto;
}
#header-utility {
	background: #ff9600;
}

.top-banner {
	width: 100%;
	
	height: 103px;
}

#MainContent {

    padding-top: 0px;
    padding-bottom: 0px;

}

.container {max-width: 75%;}

p{font-size: 14px;}

.head1{
	padding-top:17px; 
	padding-bottom: 17px; 
	padding-left: 5px;
	font-size: 14px; 
	font-family: roboto, arial; 
	color: #636363; 
	background-color: #e6e8ea; 
	text-align: left;
	}

.header1 {
	width: 1170px;
	margin: auto;
	text-align: left;
}
.mmsd-logo{
	width: 70%;
     margin: auto;
	padding-top:15px; 
	text-align: left;
}

.mmsd-logo img {
	width: 250px;
}

span.org {
	color: #555;
	font-size: 16px;
}
nav.utility-menu ul {
	text-align: center;
}

nav.utility-menu ul li a {
	font-size: 16px;
	color: #10167f;
	font-weight: 700;
}

/**nav.utility-menu ul li:last-child a {
	color: #fff;
}**/

ul.pureCssMenu a:hover
, nav.utility-menu ul li a:hover
, ul.pureCssMenu li.dis a:hover
, ul.pureCssMenu li.sep a:hover {
/*	color: #fff !important;*/
	font-weight: 700;
	font-size: 16px;	
}

/*.page-header
, .Area-CB {
	padding-top: 15px;
}
*/
.form-horizontal .col-sm-9 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

.WhiteButtons .button {
	font-size: 16px;
}

.LeftAlign.AddActivity {
	width: 100%;
}
#main-banner
, .Footer
, .note.CBWelcome.D
, .form-group.row.Row-EffDate 
, .form-group.row.Row-ExpDate
, .form-group.row.Row-Year
, .form-group.row.Row-Class
, .form-group.row.Row-Type
, #pasteTarget
, .RadioSelectName 
, .Page-AckToAgReport .page-header
, .Classic.Indicators .Col-Heading.Col-Space
, .Classic.Indicators .Col-Button.Col-Delete
 {
	display: none;
}
.d-none {display: initial !important;}

.identify-user{
	font-size: 10pt; 
	font-family: roboto, arial;
	text-align: right; 
	padding-right: 12px; 
	padding-top: 0px; 
}


.FooterMes{
	margin-top: 0px;
}

.LU20131PFooter{
	height: 30px;
	background-color: none;  
}

.LU20131PFooterArea{
	background-color: transparent;
}

.RightSide .Menu {
	width: 100%;
}

.img-responsive{
	display:block;
	max-width:100%;
	height:auto
}

.BlockError {
      color: #ff6699;
    margin-bottom: 20px;
    padding: 15px;
    font-weight: bold;
}

.LUMainTable,
.Col-LUMainTable{
	background: transparent;
}
.nav.utility-menu ul {text-align: center;}
.nav.utility-menu ul li a {padding: 8px 0px;}

.LU2013TopMenu{
	margin: 0px 10px 0px 0px;
	width: 100%;
	background: #fff;
	text-transform: none;
}

.MobileMenu {
	width: 100%;
	background-color:  #4b7ea8;
}
.img-responsive,.thumbnail a>img,.thumbnail>img{display:block;max-width:100%;height:auto}

.buttonText.AddButTxt {
	color: #336699;
	font-weight: 700;
}

.Area-CBPackages .page-header h1 {
	background: transparent;
	padding: 0 !important;
	color: #10167f;
}

/* survey #420 */
#Row2424 input 
{color: red; pointer-events: none;}







@media print {
body {
    margin:20px;
    background:none;
}

.Col-LU20131PArea3 .PortletMenu .MobileMenu .PortletHeader, 
.Col-LU20131LArea3 .PortletMenu .MobileMenu .PortletHeader, 
.Col-LU20131NArea3 .PortletMenu .MobileMenu .PortletHeader {
    background-image:none;}
.Article38,
img,
.Section-PledgeConfirmDisplay h2,
.DIV-WebCNote1
{display:none;}
}
